Search found 3 matches

by vecino
Wed Jun 29, 2011 5:02 am
Forum: BirdieSync 2.x Support
Topic: BS 2.3.2.2 / Thunderbird 5.0... Not Compatable.
Replies: 8
Views: 3617

Re: BS 2.3.2.2 / Thunderbird 5.0... Not Compatable.

Hi,
I upgraded Thunderbird on version 5 yesterday and now I can´t use Birdie. When will be new version compatible with TH5 ? I don´t know if I have downgrade back to 3.x or wait.

Tanks

Vecino :)
by vecino
Thu Dec 03, 2009 7:54 pm
Forum: Wishes
Topic: Thunderbird 3
Replies: 32
Views: 19752

Re: Thunderbird 3

Ihaaa GOOD JOB !!! perfect :D :D :D
by vecino
Sun Nov 22, 2009 11:28 am
Forum: Wishes
Topic: Thunderbird 3
Replies: 32
Views: 19752

Re: Thunderbird 3

Hi all, I would like to thank everyone for a great program. Bothers me a long dependency on Outlook. This is the path. Thanks I currently using TH 3.0 RC1 + Lightning 1.0pre and I want to ask when it will BirdieSync ready for this version. It is possible to try some test version now ? Thanks and all...